if [ ! -f /etc/xdg/user-dirs.conf ]
then
    /usr/bin/mkdir -p /etc/xdg
    /usr/bin/cp /etc/defaults/etc/xdg/user-dirs.conf /etc/xdg/user-dirs.conf
fi

if [ ! -f /etc/xdg/user-dirs.defaults ]
then
    /usr/bin/mkdir -p /etc/xdg
    /usr/bin/cp /etc/defaults/etc/xdg/user-dirs.defaults /etc/xdg/user-dirs.defaults
fi

